body {
	max-width:650px;
	font-size:16px;
	font-family: monospace;
	color: black;
	background-color: #FFFFCC;
}

footer {
	text-align: center;
}

table {
	width: 100%;
	font-size:16px;
}

h1,h2,h3{line-height:1.2}

td.menucontent {
    width: 1px;
    white-space: nowrap;
    vertical-align: top;
}

td.bodycontent {
	vertical-align: top;
	padding-left: 50px;
	padding-right: 50px;
}
